<?php

declare (strict_types=1);
namespace Freefactu_Vendor\Endroid\QrCode\Builder;

interface BuilderRegistryInterface
{
    public function set(string $name, BuilderInterface $builder): void;
    public function get(string $name): BuilderInterface;
}
